---

image: ubuntu:latest

before_script:
  - apt update
  - apt-get install -y zip

build-extension:
  stage: build
  script:
    - zip -r AudioOverseer.ext . -x '*.git*'
  artifacts:
    name: "AudioOverseer"
    paths:
      - ./AudioOverseer.ext
